.sidebar .nav-link p{
    margin-left: 5px;
}


[class*=sidebar-dark-]
{
    background-color: #11365F;
}


.progress {
    height: 1.5rem;
    overflow: hidden;
    background-color: red;
    border-radius: .25rem;
    font-size: 11px !important;
    line-height: 23px;
}

.progress-bar {
    display: inline-block;
    height: 100%;
}

.bg-queue {
    background-color: #FFB224;
}

.bg-waiting {
    background-color: #7B8493;
}

.bg-init {
    background-color: #4D8BFF;
}

.bg-car {
    background-color: #2B2C30;
}

.bg-desk {
    background-color: #00E556;
}

trix-editor {
    min-height: 500px;
}

.background-white{

    background-color: white;
}


.bg-info{
background-color: #11365F !important;

}

.bg-primary{
    color: #11365F !important;
    background-color: #D5E4FF !important;
}

.bg-primary .small-box-footer{
    background-color: #11365F !important;
    color: white;
}

.description-block>.description-text {
    text-transform: none !important;
}


.modal-body{
    max-height: 60vh;
    overflow-y: auto;
}